@import "app/UI/styles";

.Container {
  background: $color-white;
  border-radius: 8px;
  position: relative;
  overflow: hidden;
  margin: 20px;

  .Icon {
    position: absolute;
    right: 25px;
    top: 25px;
    cursor: pointer;
    border: 1px solid transparent;

    &:hover {
      padding: 9px;
      border: 1px solid $color-sharkapprox-opacity90;
      border-radius: 100%;
      right: 16px;
      top: 16px;
    }
  }

  img {
    width: 100%;
  }

  .TextContainer {
    font-family: $primary-font;
    margin: 26px 32px 56px 26px;

    h3 {
      margin: 0;
      margin-bottom: 8px;
      color: $color-sharkapprox;
      font-size: 24px;
      line-height: 40px;
    }

    span {
      color: $color-manateeapprox;
      font-size: 18px;
      line-height: 24px;
    }
  }
}
